Subject: [secdir] Secdir last call review of draft-ietf-rtgwg-bgp-pic-12

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 17 Dec 2020 14:21:54 -0800

Reviewer: Tero Kivinen
Review result: Ready

This document describes internal algorithm and structure change for the BGP.
The security considerations sections says as follows:

   The behavior described in this document is internal functionality
   to a router that result in significant improvement to convergence
   time as well as reduction in CPU and memory used by FIB while not
   showing change in basic routing and forwarding functionality. As
   such no additional security risk is introduced by using the
   mechanisms proposed in this document.

I agree on that statement, but of course this proposed method is bit more
complicated than old method, thus there might  be more implementation bugs or
corner cases than before, but perhaps that is obvious and does not need to be
mentioned.